@charset "UTF-8";

.campaign-wrap .cont-section.section01 {background-image:url(../images/section01-bg.jpg)}
.campaign-wrap .cont-section.section03 {height:88.7rem;background-image:url(../images/section03-tab01-contBg.jpg)}
.campaign-wrap .cont-section.section03 .section-inner h4 {width:61.8rem;height:29.5rem}
.campaign-wrap .cont-section.section06 {background-image:url(../images/section06-bg.jpg)}
.campaign-wrap .cont-section.section07 .section-inner h4 {width:41.7rem}
.campaign-wrap .cont-section.section09 {height:85.4rem;background-image:url(../images/section09-bg.jpg)}
.campaign-wrap .cont-section.section10 {background-image:url(../images/section10-bg.jpg)}
.campaign-wrap .cont-section.section10 .section-inner h4 {width:55.8rem;height:13.4rem;margin:auto}